{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "4ec58ef621885c5943d5",
  "position": {
    "x": 5,
    "y": 1460,
    "z": 0,
    "height": 730.92970521541952,
    "width": 1900,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "1.3",
    "groupMode": "ScaleMode"
  }
}